Subject: Fwd: Fw: Complaint #8528043
From: "Mary Jo Rhynd" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Mar 2011 15:18:14 -0400

Hi Michael

Thank you for your response. I have submitted it for you

Mary Jo Rhynd | *BBB Information Specialist*

Tel: 508-652-4871
Fax: 508-652-4833
E-Mail: [email-masked]
www.bbb.org | Start With Trust

Better Business Bureau
290 Donald Lynch Blvd., Suite 102
Marlborough, MA 01752-4705

 Find BBB on....
Linkedin<http://www.linkedin.com/groupInvitation?groupID=2265296&sharedKey=438F9325751D>
 | Facebook<http://www.facebook.com/pages/Better-Business-Bureau-of-E-Massachusetts-Maine-Rhode-Island-Vermont/160335675829>
 | Twitter <http://twitter.com/bostonbbb> |
Youtube<http://www.youtube.com/user/bbbofeasternmamerivt>

---------- Forwarded message ----------
From: Better Business Bureau <[email-masked]>
Date: Fri, Mar 18, 2011 at 9:49 AM
Subject: Fwd: Fw: Complaint #8528043
To: Mary Jo Rhynd <[email-masked]>

*
*
*Thank you,*
*
*
*Better Business Bureau*
*Tel: 508-652-4800
Fax: 508-652-4820
E-Mail: [email-masked]
www.bbb.org | Start With Trust*

Better Business Bureau
290 Donald Lynch Boulevard, Suite 102
Marlborough, MA 01752-4705

Find BBB on....
Linkedin<http://www.linkedin.com/groupInvitation?groupID=2265296&sharedKey=438F9325751D>
 | Facebook<http://www.facebook.com/pages/Better-Business-Bureau-of-E-Massachusetts-Maine-Rhode-Island-Vermont/160335675829>
 | Twitter <http://twitter.com/bostonbbb> |
Youtube<http://www.youtube.com/user/bbbofeasternmamerivt>

---------- Forwarded message ----------
From: LLPS Customer Service <[email-masked]>
Date: Thu, Mar 17, 2011 at 1:18 PM
Subject: Fw: Complaint #8528043
To: [email-masked]

 Below is a copy of an email I sent earlier today to Robert Kilkenny's
attention at AIP regarding complaint #8528043.  Please let me know if you
have any concerns regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message -----
*From:* LLPS Customer Service <[email-masked]>
*To:* [email-masked]
*Sent:* Thursday, March 17, 2011 12:12 PM
*Subject:* Invoice #1239469 (Canceled)

Robert Kilkenny,
I received a complaint from the BBB that you had received an invoice and/or
posters that you did not order.  I do apologize for this.  I did call in to
your company so I could speak with you directly but was only able to be
forwarded to "Paul's" voicemail.  He may be relaying a message to you as
well.  Our records do indicate that a phone call was made to the business on
2/28/11 and they spoke to Janice who must have indicated that the posters
were to be sent to your attention.  The reps are supposed to speak to a
decision maker but it sounds as though this may not have been the case.
Regardless, I have canceled out the invoice and you may keep any received
posters at no cost.  Again, I do apologize for any inconvenience this has
caused you.  Please feel free to contact me with any questions or concerns
regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]